- dataset:
    id: mteb-private/EnglishFinance4Retrieval
    task_id: EnglishFinance4Retrieval_default_test
    revision: 2fdb7001309f897d50d38d196a3fd0f03c913810
  value: 31.73
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/EnglishFinance4Retrieval
    task_id: EnglishFinance4Retrieval
    revision: 2fdb7001309f897d50d38d196a3fd0f03c913810
  value: 31.73
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
